[Date Index][Thread Index]
[Date Prev][Date Next][Thread Prev][Thread Next]

Re: BUG REPORT: wml-1.7.4 and debian/potato

On Tue, Feb 22, 2000 at 04:46:25PM +0000, Franz Knipp wrote:
> /usr/bin/ld: cannot find -lgdbm
> but libgdbm exists:
> $ ldconfig -v | grep libgdbm
> 	libgdbm.so.2 (libc6) => /usr/lib/libgdbm.so.2
> 	libgdbm.so.1 (libc6) => /usr/lib/libgdbm.so.1

My guess is that you installed the "libgdbmg1" deb package but not
"libgdbmg1-dev".  Try installing the -dev development package and
see if it still works or not.


Anthony Fok Tung-Ling                Civil and Environmental Engineering
foka@ualberta.ca, foka@debian.org    University of Alberta, Canada
Come visit Our Lady of Victory Camp -- http://www.olvc.ab.ca/
Website META Language (WML)                www.engelschall.com/sw/wml/
Official Support Mailing List                   sw-wml@engelschall.com
Automated List Manager                       majordomo@engelschall.com